Subject: Re: DBAu1500 board flash downloading

From: Dan Malek <[email-masked]>
Date: Tue, 03 Jun 2003 00:53:31 -0400

Jeff Baitis wrote:

> Rather than building an EJTAG interface, I recommend the Raven EJTAG interface.
> It plugs into your LPT port, and will plug into the EJTAG interface on your
> DBAu1500 board.

I can recommend the Abatron BDI-2000 (www.abatron.ch).  It's a powerful,
flexible tool that will work in a variety of development environments.
In addition to providing debugging features, it also has built-in flash
programming algorithms.  You can erase/program flash with simple console
or script commands from various file formats transferred over the network
using tftp.

	-- Dan

---

From: "Lyle Bainbridge" <[email-masked]>
Date: Tue, 3 Jun 2003 00:40:36 -0500

Yeh, I second that.  The BDI-2000 has been a very valuable tool
for me, both for debugging and flash writing.  However, it runs
about $2500 for one architecture (ie, MIPS).  By the time you
purchase the Raven and the various software packages it's almost
as expensive, but isn't as good.  If money isn't a problem, the
BDI-2000 is the way to go.

Lyle

> 
> 
> Jeff Baitis wrote:
> 
> > Rather than building an EJTAG interface, I recommend the 
> Raven EJTAG 
> > interface. It plugs into your LPT port, and will plug into 
> the EJTAG 
> > interface on your DBAu1500 board.
> 
> I can recommend the Abatron BDI-2000 (www.abatron.ch).  It's 
> a powerful, flexible tool that will work in a variety of 
> development environments. In addition to providing debugging 
> features, it also has built-in flash programming algorithms.  
> You can erase/program flash with simple console or script 
> commands from various file formats transferred over the 
> network using tftp.
> 
> 
> 	-- Dan
>